﻿@charset "utf-8";
@import url("icon/iconfont.css");

body{ margin:0 auto; padding:0; width:100%; color:#333; font:14px/1.5 Arial,"Microsoft Yahei"; text-align:center; background:#fff; -webkit-font-smoothing:antialiased; }
input,button,select,textarea,img,p,h1,h2,h3,h4,h5{ margin:0; padding:0; border:0; font-family:'Microsoft YaHei','微软雅黑';outline:none;}
a{ color:#333; text-decoration:none; }
a:hover{ color:#1e76bd; text-decoration:none; -webkit-transition: all 0.2s linear;transition: all 0.2s linear; }
ol,ul,li,dl,dd{ margin:0 auto; padding:0; list-style-type:none; }
i,em{ font-style:normal; }
table { border-collapse:collapse; border-spacing:0; }

.clearfix:after{ content:"."; display:block; height:0; clear:both; visibility:hidden; }
.clearfix{ display:inline-block; } 
.clearfix { display:block; } 

.clear{ clear:both; font-size:0px; height:0px; overflow:hidden; }
.line5{ clear:both; font-size:0px; height:5px; overflow:hidden; }
.line10{ clear:both; font-size:0px; height:10px; overflow:hidden; }
.line15{ clear:both; font-size:0px; height:15px; overflow:hidden; }
.line30{ clear:both; font-size:0px; height:30px; overflow:hidden; }



.header{width:1200px;height:120px;margin:0 auto;background:url(../images/logo.jpg) no-repeat left center;position:relative;}
.search-box{ position:absolute; top:40px; right:0; width:22%; height:42px; overflow:hidden; _height:43px; }
.search-box .input-box{ position:absolute; top:0; left:0; right:65px; bottom:0; }
.search-box .input-box input{ display:block; margin:0; padding:5px 12px;width:100%;height:30px;line-height:30px;background:#fff;border:1px solid #e5e5e5;color:#333;font-size:12px;transform:border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;}
.search-box .input-box input::-moz-placeholder{ color:#b3b3b3; opacity:1;}
.search-box a{ display:block; position:absolute; top:0; right:0; bottom:0; padding:5px; width:30px; height:30px; line-height:30px; color:#333; font-size:16px; text-align:center; background:#fff; border:1px solid #e5e5e5; border-radius:0; cursor:pointer; -webkit-transition:all 0.2s linear; transition:all 0.2s linear; *top:1px; }
.search-box a:hover{ background:#1e76bd; border-color:#1e76bd; -webkit-transition:all 0.3s linear; transition:all 0.3s linear; }
.search-box a:hover i{ color:#fff !important; }

.menu{width:100%;height:50px;line-height:50px;background:#1e76bd;}
.menu ul{width:1200px;margin:0 auto;}
.menu li{float:left;text-transform:uppercase;font-size:16px;}
.menu li a{color:#fff;padding:0px 30px;display:block;}
.menu li a:hover{color:#fff;background:#e70012;}

.banner{width:100%;height:350px;background:url(../images/banner01.jpg) no-repeat center top;line-height:350px;font-size:0px;}

.z-title{width:1200px;height:auto;overflow:hidden;margin:0 auto;text-transform:uppercase;font-size:28px;position:relative;}
.z-title:after{content:"";position:absolute;top:0px;left:0px;bottom:0px;right:0px;border-bottom:2px solid #1b76bd;width:120px;margin:0 auto;}

.z-list-pro{width:1200px;height:auto;overflow:hidden;margin:0 auto;}
.z-list-pro li{float:left;width:280px;height:210px;margin:0px 26px 26px 0px;}
.z-list-pro li:nth-of-type(4n){margin-right:0px;}
.z-list-pro li img{width:280px;height:210px;border:1px solid #ccc;}


.about{width:1200px;margin:0 auto;height:auto;overflow:hidden;text-align:left;}
.about .apim{width:444px;height:371px;float:left;}
.about .a-txt{width:744px;height:371px;float:right;text-align:left;}
.about .a-txt p{margin-bottom:10px;font-size:16px;}

.contacts{width:1200px;margin:0 auto;height:auto;overflow:hidden;}

.news{width:1200px;height:370px;margin:0 auto;overflow:hidden;}

.pro-menu{height:40px;width:1200px;margin:0 auto;}
.pro-menu li{height:40px;line-height:40px;float:left;margin-bottom:10px;}
.pro-menu li a{background:#55a795;display:block;padding:0px 35px;margin-right:5px;color:#fff;}
.pro-menu li a:hover{background:#075d40;color:#fff;}

.content{width:765px; height:342px;overflow:auto;float:left;}
.news-list-1{height:90px;overflow:hidden;clear:both;margin-bottom:36px;}
.news-list-1 .s1{height:90px;float:left;width:90px;background:#e70012;color:#fff;}
.news-list-1 .s1 h1{height:60px;line-height:60px;font-size:46px;font-weight:normal;}
.news-list-1 .s2{height:90px;float:left;width:630px;margin-left:10px;text-align:left;}
.news-list-1 .s2 h3{border-bottom:1px dashed #ccc;margin-bottom:5px;padding-bottom:8px;}
.news-list-1 .s2 .txt-a{height:50px;overflow:hidden;line-height:25px;color:#898989;}

.news-img{width:430px;height:370px;float:right;}

.lxwm{width:683px;margin:0 auto;height:auto;overflow:hidden;}
.lxwm li{float:left;align-items:center;display:flex;border:1px solid #ccc;padding:10px 20px;}
.lxwm li img{margin:0px 10px;}
.lxwm li:nth-of-type(2){border-left:none;}
.lxwm li:nth-of-type(3){border-left:none;}

.footer{background:#1e76bd;width:100%;height:auto;overflow:hidden;padding:25px 0px;color:#fff;}

.location{background: #f3f3f3;border-bottom: #e3e3e3 1px solid;clear: both;width: 100%;}
.location .inner{width:1200px;margin:0 auto;line-height: 40px;}
.location span{float: left;color:#888888;}
.location span a{color:#888888;}
.location span a:hover{color:#000; text-decoration:underline;}
.location ul{float: right; border-right: #dddddd solid 1px;border-left: #fff solid 1px;}
.location li{float: left;text-align: center;border-left:#dddddd solid 1px;border-right:#fff solid 1px;color: #555555;font-size: 12px;padding: 0 20px 0 20px;}
.location li a{width: 120px; height:50px; display:block; }
.location li a:hover{width: 120px; background:#1664d4; border-bottom:#1357b8 2px solid; display:block; height:48px; color:#fff;}




.pro-main{width:1200px;height:auto;overflow:hidden;margin:0 auto;}
.left-col{float:left;width:280px;height:auto;overflow:hidden;background:#1e76bd;}
.left-col ul{padding:5px}
.left-col li{text-align:left;}
.left-col li a{color:#fff;line-height:40px;display:block;}
.left-col li .fa{margin:0px 8px 0px 15px;}
.left-col li a:hover{background:#e50112;}
.left-col li .s1{background:#e50112;}


.right-col{float:right;width:900px;height:auto;overflow:hidden;text-align:left;}
.right-col li{float:left;width:280px;height:210px;margin:0px 29px 26px 0px;}
.right-col li:nth-of-type(3n){margin-right:0px;}


.right-col-s{width:1200px;height:auto;overflow:hidden;text-align:left;}
.right-col-s li{float:left;width:280px;height:210px;margin:0px 26px 26px 0px;}
.right-col-s li:nth-of-type(4n){margin-right:0px;}



.right-col-list{float:right;width:900px;height:auto;overflow:hidden;text-align:left;}


.proA{display:block;width:280px;padding-bottom:12px;text-align:center;}
.proA img{display:block;margin-bottom:10px;width:274px;height:204px;background-color:#FFFFFF;}
.proA img{border:3px solid #ccc;}
.proA:hover,.proA:active{background-color:#e70012;color:#FFFFFF;}
.proA:hover img,.proA:active img{border:3px solid #e70012;}

.meta{ margin:0;}
	.meta:after{ clear:none; content:""; display:block; height:0; visibility:hidden; }
	.meta h2{ margin:0 0 20px; padding:0; color:#333; font-size:24px; font-weight:300; line-height:1em; }
	.meta .info{ margin:0 0 10px; }
	.meta .info span{ margin-right:10px; color:#b0b0b0; font-size:12px; line-height:14px; }
    .meta .info span i{ margin-right:5px; display:inline-block; font-size:14px; }
    .meta .note{ margin-top:10px; padding:15px 20px; background:#f5f5f5; line-height:22px; color:#757575; font-size:12px; }
.entry{ margin-top:20px;font-size:14px; line-height:2em; word-wrap:break-word; }
	.entry img{ max-width:100%!important; height:auto!important; }
	.entry h2,.entry h3,.entry h4{ margin:0.8em auto; padding-bottom:5px; border-bottom:1px solid #f6f6f6; color:#333; }
	.entry h2{ font-size:1.2em; }
	.entry h3,.entry h4{ font-size:1.1em; }
	.entry ul,.entry ol{ margin:1em; padding:0; }
	.entry li{ margin-left:1em; }
	.entry ul li{ list-style:disc outside none; }
	.entry ol li{ list-style:decimal outside none; }
	.entry p{ display:inherit; margin:1em 0; color:#333; word-wrap:break-word; }
	.entry a{ text-decoration:underline; }
	.entry code{ display:block; padding:0.5em; background:#eee; border-radius:.5em; color:#777; font-family:'courier new'; font-size:12px; line-height:1.7em; }
	.entry table{ margin:10px auto; border-left:1px solid #eee; border-top:1px solid #eee; }
	.entry table th{ background:#F9F9F9; text-align:center; }
	.entry table td,.entry table th{ border-bottom:1px solid #eee; border-right:1px solid #eee; padding:0.35em 0.5em; }


.next-box{ position:relative;line-height:20px; color:#444; font-size:14px;border-top:1px dashed #ccc;padding-top:20px;}
    .next-box:after{ content:"."; display:block; height:0; clear:both; visibility:hidden; }
    .next-box p{ display:block; width:49%; white-space:nowrap; text-overflow:ellipsis; overflow:hidden; }
    .next-box p a{ color:#428bca; }
    .next-box p.prev{ float:left; }
    .next-box p.next{ float:right; }

.comment-box{ position:relative; padding:0 50px 20px;text-align:left;}
    .comment-box .form-box{ margin:0; padding:15px 0; }
    .comment-box .form-box .avatar-box{ display:block; float:left; margin:0; padding:0; width:55px; height:55px; border:0; border-radius:55px; background:#fafafa; overflow:hidden; }
    .comment-box .form-box .avatar-box i{ color:#999; font-size:55px; line-height:1.2em; }
    .comment-box .form-box .avatar-box img{ width:100%; height:100%; }
    .comment-box .form-box .conn-box{ position:relative; margin-left:70px; }
    .comment-box .form-box .conn-box .editor{ position:relative; margin-right:18px; }
    .comment-box .form-box .conn-box .editor textarea{ display:inline; margin:0; padding:8px; width:100%; height:80px; border:1px solid #e8e8e8; line-height:20px; }
    .comment-box .form-box .conn-box .subcon{ padding-top:15px; color:#999; font-size:12px; }
    .comment-box .form-box .conn-box .subcon .submit{ float:right; display:inline-block; padding:0 20px; height:36px; line-height:34px; color:#fff; font-size:12px; background:#38f; vertical-align:middle; cursor:pointer; }
    .comment-box .form-box .conn-box .subcon strong{ color:#333; font-weight:normal; }
    .comment-box .form-box .conn-box .subcon .code{ margin-right:5px; padding:7px; width:80px; height:20px; line-height:20px; border:1px solid #e8e8e8; }
    .comment-box .form-box .conn-box .subcon a img{ vertical-align:middle; }
    .comment-box .list-box li{ padding:17px 0; border-top:1px solid #f7f7f7; }
    .comment-box .list-box li .avatar-box{ display:block; float:left; margin:0; padding:0; width:55px; height:55px; border:0; border-radius:55px; background:#fafafa; overflow:hidden; }
    .comment-box .list-box li .avatar-box i{ color:#999; font-size:55px; line-height:1.2em; }
    .comment-box .list-box li .avatar-box img{ width:100%; height:100%; }
    .comment-box .list-box li .inner-box{ position:relative; margin-left:70px; }
    .comment-box .list-box li .inner-box .info{ padding-bottom:3px; }
    .comment-box .list-box li .inner-box .info span{ margin-right:5px; color:#999; font-size:12px; }
    .comment-box .list-box li .inner-box p{ color:#333; font-size:14px; line-height:1.8em; }
    .comment-box .list-box li .answer-box{ clear:both; margin:10px 0 0 70px; padding:10px; background:#fafafa; border:1px solid #e6e6e6; border-radius:3px; }
    .comment-box .list-box li .answer-box .info{ margin-bottom:5px; padding:0; color:#1e7bb3; font-size:12px; border:none; }
    .comment-box .list-box li .answer-box .info span.right{ float:right; color:#999; }
    .comment-box .list-box li .answer-box p{ color:#555; font-size:14px; line-height:1.8em; }


.msg-box{ display:block; margin:0; padding:6px; border:1px solid #fbf2b5; background:#fcfbda; }
    .msg-box i{ display:block; float:left; margin:4px 0 0; font-size:12px; color:#A094A9; width:18px; height:18px; text-align:center; vertical-align:middle; }
    .msg-box p{ margin-left:18px; line-height:24px; color:#A4A147; font-size:12px; }
.form-box{ margin:0 50px; padding:20px 0 30px; }
    .form-box .form-group{ margin:0; padding:10px 0; clear:both; }
    .form-box .form-group .tips{ margin-left:16%; color:#666; font-size:12px; line-height:20px; }
    .form-box .form-group dt{ display:block; float:left; padding-right:2%; width:14%; line-height:40px; text-align:right; color:#888; }
    .form-box .form-group dd{ display:block; position:relative; margin-left:16%; line-height:40px; }
    .form-box .form-group dd img{ vertical-align:middle; }
    .form-box .form-group dd .input{ display:inline-block; padding:0 10px; width:50%; height:40px; line-height:20px; border:1px solid #e0e0e0; }
    .form-box .form-group dd .input.code{ width:80px; }
    .form-box .form-group dd .select{ display:inline-block; padding:10px; height:40px; line-height:20px; border:1px solid #e0e0e0; }
    .form-box .form-group dd .textarea{ display:inline-block; padding:10px; width:50%; height:80px; line-height:20px; border:1px solid #e0e0e0; vertical-align:middle; overflow:auto; }
    .form-box .form-group dd .submit{ display:inline-block; margin:0 0 0 5px; padding:10px 46px; width:auto; height:auto; line-height:20px; color:#fff; font-size:14px; border:1px solid #d70029; background:#d70029; cursor:pointer; }
    .form-box .form-group dd .button{ display:inline-block; margin:0 0 0 5px; padding:10px 46px; width:auto; height:auto; line-height:20px; color:#666; font-size:14px; border:1px solid #eee; background:#eee; cursor:pointer; }
    .form-box .form-group dd label.mart{ margin-right:5px; }


